/*
Theme Name: Minimum Child Theme
Theme URI: http://www.studiopress.com/themes/minimum
Description: Minimum is a stunning execution of "less is more", which allows you to express everything you're about, with very little effort.
Author: StudioPress
Author URI: http://www.studiopress.com/

Version: 1.0.1

Tags: black, custom-background, custom-header, custom-menu, featured-images, fixed-width, gray, left-sidebar, one-column, right-sidebar, sticky-post, theme-options, threaded-comments, three-columns, translation-ready, two-columns, white

Template: genesis
Template Version: 1.7.1

License: GNU General Public License v2.0
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Defaults------------------------------------------------------------ */
body, p, select, textarea {
	font-family: 'Open Sans',sans-serif;font-size: 13px;line-height: 1.25;margin: 0.25rem 0 0 0;padding: 0;text-decoration: none;
}

blockquote,input,select,textarea,.author-box,.breadcrumb,.sticky,.taxonomy-description,.wp-caption {
	background-color: #f5f5f5;
}

input,select,textarea {
	border: 1px solid #ddd;
}

input,label,select,textarea {
	color: #3e3e3e;font-family: 'Open Sans',sans-serif;
}

li,ol,ul {
	margin: inherit;padding: 0;
}

ol li {
	list-style-type: decimal;
}

/* Head */
#header-bar, #nav, #subnav {
	margin: 0 auto;	
	xoverflow: hidden;	
	max-width: 1024px;
}

#google_translate_element {
	width:45%;
	float: left;
	margin-top: .25em!important;
}

.goog-te-gadget-simple {
	margin-top: 0rem!important;
	height: 25px;
	padding-top: 1px!important;
    padding-bottom: 1px!important;
	font-size:14pt!important;
}

.gsc-control-cse {
	padding: 0em!important;	border-color: #fff!important;	background-color: #fff!important;
}

form.gsc-search-box {
	padding: 0!important;
}

#___gcse_0 {
	width:45%;float: right;
}

#content ul.checkbox_list {
	list-style:none;
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
	margin-bottom: .25em;
}

p.label #label {
	font-size: 90%;
	font-weight: bold;
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari and Chrome */
	column-count:3;
}

p.label, p#label  {
	font-size: 75%;font-weight: bold;
}

/* Nav */


/* Body */
.home-featured-1 {
	width: 25%;position: relative;float: left;margin: .5em;
}

.home-featured-2 {
	width: 40%;position: relative;float: left;margin: .5em;
}

.home-featured-3 {
	width: 25%;position: relative;float: left;margin: .5em .5em .5em 1.5em;
}

.home-featured-1, .home-featured-2, .home-featured-3 {
	font-size:90%;
}

thead, .cell-name, .cell-caption, .cell-date, #page-title {
	display:none;
}

img.entry-image {
	float: left;margin-right: .5em;	width: 75px;	height: auto;
}

#text-3, #text-4, #text-5, #nav_menu-4, #sg_jquery_scroller_widget-6 {
	max-height: 15.25em;	overflow: scroll;margin-bottom: 1em;
}

#text-8 h4, #text-9 h4, #text-10 h4, #nav_menu-4 h4, #sg_jquery_scroller_widget-6 h4 , #text-11 h4{
	font-size: 1em;
}

/* Hyperlinks------------------------------------------------------------ */
a,a:visited {
	-moz-transition: all 0.2s ease-in-out;	-webkit-transition: all 0.2s ease-in-out;	 color: #244799;	/* font-weight: 700; */
	text-decoration: none;transition: all 0.2s ease-in-out;
}

a:hover {
	color: #3e3e3e;text-decoration: none;
}

a img {
	border: none;
}

/* Body------------------------------------------------------------ */
body {
	background-color: #fff;
}

::-moz-selection {
	background-color: #244799;	color: #fff;
}

::selection {
	background-color: #244799;	color: #fff;
}

/* Wrap------------------------------------------------------------ */
.wrap {
	margin: 0 auto;	width: 1024px;
}

.minimum-landing .wrap {
	width: 800px;
}

/* Header------------------------------------------------------------ */
#header {
	background-position: top center!important;margin: 0 auto;min-height: 60px;	xoverflow: hidden;	width: 1140px;	width: 1024px;
}

#header .phone {
	display:none;
}

#title-area {
	float: left;	xoverflow: hidden;	width: 35%;
}

#title {
	font-family: 'Open Sans',sans-serif;font-size: 30px;font-weight: 700;line-height: 1;margin: 15px 0 10px;text-transform: uppercase;
}

#title a,#title a:hover {
	color: #3e3e3e;text-decoration: none;
}

#description {
	display: none;
}

#header .widget-area {
	float: right;	width: 65%;
}

/* Image Header - Partial Width------------------------------------------------------------ */
.header-image #title-area,.header-image #title,.header-image #title a {
	display: block;float: left;	height: 100px;	xoverflow: hidden;padding: 0;text-indent: -9999px;	width: 400px;
}

.header-image #description {
	display: block;	overflow: hidden;
}

/* Image Header - Full Width------------------------------------------------------------ */
.header-full-width #title-area,.header-full-width #title,.header-full-width #title a {
	width: 100%;
}

/* Header / Primary / Secondary Navigation------------------------------------------------------------ */
#nav,#subnav {
	background-color: #f5f5f5;	border: 1px solid #e4e4e4;
}

.menu-primary,.menu-secondary,#header .menu {
	clear: both;	color: #3e3e3e; margin: 0 auto;	xoverflow: hidden;	width: 100%;
}

#header .menu {
	float: right;	width: auto;
}

.menu-primary ul,.menu-secondary ul,#header .menu ul {
	float: left;	width: 100%;
}

.menu-primary li,.menu-secondary li,#header .menu li {
	float: left;list-style-type: none;
}

.menu-primary a,.menu-secondary a,#header .menu a {
	color: #3e3e3e;	display: block;letter-spacing: 2px;padding: 5px;position: relative;text-decoration: none;text-transform: uppercase;
}

.menu-primary li a:active,.menu-primary li a:hover,.menu-primary li:hover a,.menu-primary .current_page_item a,.menu-primary .current-cat a,.menu-primary .current-menu-item a,.menu-secondary li a:active,.menu-secondary li a:hover,.menu-secondary li:hover a,.menu-secondary .current_page_item a,.menu-secondary .current-cat a,.menu-secondary .current-menu-item a,#header .menu li a:active,#header .menu li a:hover,#header .menu li:hover a,#header .menu .current_page_item a,#header .menu .current-cat a,#header .menu .current-menu-item a {
	background-color: #fff;	color: #244799;
}

.menu-primary li li a,.menu-primary li li a:link,.menu-primary li li a:visited,.menu-secondary li li a,.menu-secondary li li a:link,.menu-secondary li li a:visited,#header .menu li li a,#header .menu li li a:link,#header .menu li li a:visited {
	background: none;	background-color: #fff;	border: 1px solid #e4e4e4;	border-top: none;	color: #3e3e3e;padding: 10px;position: relative;text-transform: none;	width: 163px;
}

.menu-primary li li a:active,.menu-primary li li a:hover,.menu-secondary li li a:active,.menu-secondary li li a:hover,#header .menu li li a:active,#header .menu li li a:hover {
	background-color: #fff;	color: #244799;
}

.menu-primary li ul,.menu-secondary li ul,#header .menu li ul {
	height: auto;left: -9999px;margin: 0 0 0 -1px;position: absolute;	width: 185px;	z-index: 9999;
}

.menu-primary li ul a,.menu-secondary li ul a,#header .menu li ul a {
	width: 175px;
}

.menu-primary li ul ul,.menu-secondary li ul ul,#header .menu li ul ul {
	margin: -39px 0 0 184px;
}

.menu li:hover ul ul,.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,ul.menu li.sfHover ul,#header .menu li:hover>ul,#header .menu li.sfHover ul {
	left: auto;
}

.menu li a .sf-sub-indicator,.menu li li a .sf-sub-indicator,.menu li li li a .sf-sub-indicator {
	position: absolute;text-indent: -9999px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* Primary Navigation Extras------------------------------------------------------------ */
.menu li.right {
	float: right;
	font-weight: 700;
	letter-spacing: 2px;
	Xpadding: 0;
	margin-right: .25em;
	margin-top: .45em;
	text-transform: uppercase;
}

.menu li.right a {
	color: #3e3e3e;	display: inline;
}

.menu li.right a:hover {
	color: #244799;
}

.menu li.search {
	padding: 0 10px;
}

.menu li.rss a {
	background: url(images/rss.png) no-repeat center left;margin: 0 0 0 10px;padding: 0 0 0 16px;
}

.menu li.twitter a {
	background: url(images/twitter-nav.png) no-repeat center left;padding: 0 0 0 20px;
}

/* Featured Image------------------------------------------------------------ */
#featured-image {
	/*why is this here anyhow, well it does not work for this design but maybe I can convince David of a different banner every month instead of just the little magazine cover? */
	text-align: center;	width: 100%;		display:none;
}

/* Inner------------------------------------------------------------ */
#inner {
	clear: both;margin: 0 auto;	xoverflow: hidden;	xpadding: 1em 1em 0 0.25em; font-size: 13px;!important
}

.minimum #inner {
	padding: 0 0 40px;
}

.minimum #inner .wrap {
	border-top: 5px solid #f5f5f5;padding: 60px 0;
}

/* PageTitle------------------------------------------------------------ */
#page-title {
	background-color: #f5f5f5;	border-bottom: 1px solid #e4e4e4;	border-top: 1px solid #e4e4e4;	clear: both;margin: 0 auto;	overflow: hidden;padding: 30px 0;
}

#page-title p {
	font-size: 48px;font-weight: 700;line-height: 1.5;margin: 0;
}

a.page-title-button {
	-moz-border-radius: 5px;	-webkit-border-radius: 5px;	background-color: #3e3e3e;	border-radius: 5px;	color: #fff;float: right;font-size: 24px;margin: 7px 45px 0 0;padding: 11px 20px 10px;
}

a.page-title-button:hover {
	background-color: #244799;
}

/* Home Featured------------------------------------------------------------ */
#home-featured {
	overflow: hidden;	xpadding: 1em 0;	xwidth: 100%;
}

#home-featured a.icon-facebook,#home-featured a.icon-facebook:hover,#home-featured a.icon-google,#home-featured a.icon-google:hover,#home-featured a.icon-pinterest,#home-featured a.icon-pinterest:hover,#home-featured a.icon-twitter,#home-featured a.icon-twitter:hover {
	-moz-border-radius: 50%;	-webkit-border-radius: 50px;	background: #ddd url(images/icons.png);	border-radius: 50%;	display: block;	height: 140px;margin: 0 auto 30px;padding: 0;text-indent: -9999px;	width: 140px;
}

#home-featured a.icon-facebook:hover,#home-featured a.icon-google:hover,#home-featured a.icon-pinterest:hover,#home-featured a.icon-twitter:hover {
	background: #244799 url(images/icons.png);
}

#home-featured a.icon-facebook,#home-featured a.icon-facebook:hover {
	background-position: 0 0;
}

#home-featured a.icon-google,#home-featured a.icon-google:hover {
	background-position: -138px 0;
}

#home-featured a.icon-pinterest,#home-featured a.icon-pinterest:hover {
	background-position: 0 -138px;
}

#home-featured a.icon-twitter,#home-featured a.icon-twitter:hover {
	background-position: -138px -138px;
}

.home-featured-1,.home-featured-2,.home-featured-3,.home-featured-4 {
	/*float: left;margin: 0;	overflow: hidden;text-align: left;	xwidth: 25%;*/

}

/* Breadcrumb------------------------------------------------------------ */
.breadcrumb {
	font-size: 12px;margin: 0 0 30px;padding: 10px 15px;
}

/* Taxonomy Description------------------------------------------------------------ */
.taxonomy-description {
	margin: 0 0 30px;padding: 15px 20px;
}

.taxonomy-description p {

}

/* Content-Sidebar Wrap------------------------------------------------------------ */
#content-sidebar-wrap {
	float: left;	width: 100%;margin-bottom:1em;
}

/* Content------------------------------------------------------------ */
#content {
	float: left;
	width: 71%;
}

.sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 67%;
}

#inner #home-featured {
	xpadding: 0 1em 2.5em;
}

.hentry {
	Xmargin: 0 0 2em;
}

.single-portfolio .hentry {
	margin: 0;
}

.entry-content {
	overflow: show;
	Xpadding-right: 1em;
}

.entry-content p {
	margin: 0 0 1em;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;	border: none;margin: 5px 5px 20px;padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.sticky {
	background-color: #f5f5f5;margin: 0 0 40px;padding: 20px 30px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px dotted #ddd;	clear: both;margin: 0 0 25px;
}

/* Portfolio------------------------------------------------------------ */
.post-type-archive-portfolio .portfolio {
	float: left;margin: 0 15px 30px;	width: 340px;
}

.portfolio-featured-image a img {
	-moz-transition: all 0.2s ease-in-out;	-webkit-transition: all 0.2s ease-in-out;	border: 10px solid #f5f5f5;transition: all 0.2s ease-in-out;
}

.portfolio-featured-image a img:hover{
	border: 10px solid #ddd;
}

.single-portfolio #content {
	text-align: center;
}

.single-portfolio img {
	border: 20px solid #f5f5f5;
}

/* Headlines------------------------------------------------------------ */
h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6 {
	font-family: 'Open Sans',sans-serif;font-weight: 700;line-height: 1.25;margin: 0 0 .5em 0;letter-spacing: 2px;text-transform: uppercase;
}

h1 a,h1 a:visited {
	font-size: 100%;
}

.single-portfolio h1 {
	margin: 0 0 20px;
}

h2 a,h2 a:visited {
	color: #3e3e3e;font-size: 90%;
}

h2 a:hover {
	color: #244799;text-decoration: none;font-size: 90%;
}

.sidebar h2 a,.sidebar h2 a:hover {

}

h3,.genesis-grid h2 a,.genesis-grid h2 a:hover {
	font-size: 95%;
}

h4 {
	font-size: 90%;
}

.widget-area h4 {
	font-size: 90%;letter-spacing: 2px;text-transform: uppercase;
}

.widget-area h4 a {
	color: #3e3e3e;text-decoration: none;
}

a h4#moredotdotdot {
	font-size:75%;	color: #bf3030;
}

h5 {
	font-size: 85%;
}

h6,.taxonomy-description h1 {
	font-size: 80%;
}

/* Ordered / Unordered Lists------------------------------------------------------------ */
.entry-content ol,.entry-content ul {
	margin: 0;padding: 0 0 .5em;
}

.archive-page ul li,.entry-content ul li {
	Xlist-style-type: square;margin: 0 0 0 1.75em;padding: 0;
}

.archice-page ul li, .entry-content ul.field_52112d3e79f0c li, .entry-content ul.field_5259e89c81016 {
	margin: 0;
	padding:0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,.entry-content ol ol,.entry-content ul ul {
	padding: 0;
}

/* Post Info / Meta------------------------------------------------------------ */
.post-info,.post-meta {
	clear: both;	color: #999; text-transform: uppercase;
}

.post-info {
	margin: 0 0 25px;
}

.genesis-grid .post-info {
	margin: 0 0 10px;
}

.post-meta {
	border-top: 1px dotted #ddd;padding: 10px 0 0;
}

.post-info a,.post-info a:visited,.post-meta a,.post-meta a:visited {
	color: #999;font-weight: normal;
}

.post-info a:hover,.post-meta a:hover {
	color: #3e3e3e;
}

/* Author Box------------------------------------------------------------ */
.author-box {
	background: none;margin: 0 0 50px;	overflow: hidden;
}

.author-box p {
}

/* Column Classes------------------------------------------------------------ */
.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds {
	float: left;margin: 0 0 20px;padding-left: 3%;
}

.one-half,.three-sixths,.two-fourths {
	width: 48%;
}

.one-third,.two-sixths {
	width: 31%;
}

.four-sixths,.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;padding-left: 0;
}

/* Featured Post Grid------------------------------------------------------------ */
.genesis-grid p {
}

.genesis-grid-even,.genesis-grid-odd {
	border-bottom: 1px dotted #ddd;margin: 0 0 30px;padding: 0;	width: 47%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;float: left;
}

/* Archive Page------------------------------------------------------------ */
.archive-page {
	float: left;padding: 20px 0 0;	width: 45%;
}

/* Images------------------------------------------------------------ */
img {
	max-width: 100%;
}

.post-image {
	margin: 0 10px 10px 0;
}

.alignleft .avatar {
	margin: 0 10px 0 0;
}

.alignright .avatar {
	margin: 0 0 0 10px
}

.author-box .avatar {
	float: left;margin: 0 20px 0 0;
}

.comment-list li .avatar {
	float: left;margin: 0 10px 10px 0;
}

img.centered,.aligncenter {
	display: block;margin: 0 auto 20px;
}

img.alignnone {
	display: inline;margin: 0 0 10px;
}

img.alignleft,.wp-caption.alignleft {
	display: inline;margin: 0 20px 20px 0;
}

img.alignright,.wp-caption.alignright {
	display: inline;margin: 0 0 20px 20px;
}

.wp-caption {
	padding: 20px;text-align: center;
}

p.wp-caption-text {
	margin: 5px 0;
}

.wp-smiley,.wp-wink {
	border: none;float: none;
}

/* Post Navigation------------------------------------------------------------ */
.navigation {
	overflow: hidden;padding: 20px 0;	width: 100%;
}

.navigation li {
	display: inline;
}

/* Primary Sidebar------------------------------------------------------------ */
.sidebar {
	display: inline;
	float: right;
	max-width: 25%;
	min-height: 900px;
}

.sidebar-content #sidebar {
	float: left;
}

.sidebar p {
	font-size: inherit;margin: 0 0 15px;
}

#sidebar a,#sidebar a:visited {
	color: #3e3e3e;	color: #244799;
}

#sidebar a:hover {
	color: #244799;	color: #3e3e3e;
}

.sidebar .widget {
	margin: 0 0 1em;
}

#footer-widgets ul li,#sidebar ul li {
	list-style-type: none;
	margin: 0 0 0 0.5em;
}

#footer-widgets ul li a,#footer-widgets ul li a:visited,#sidebar ul li a,#sidebar ul li a:visited {
	xcolor: #244799;
	font-weight: normal;
}

#footer-widgets ul li a:hover,#sidebar ul li a:hover {
	color: #3e3e3e;
}

#sidebar .tagcloud a,#sidebar .tagcloud a:visited {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	background: none;	background-color: #3e3e3e;	border-radius: 3px;	border: none;	color: #fff;
	cursor: pointer;	display: inline-block;margin: 0 5px 5px 0;padding: 5px 10px;
}

#sidebar .tagcloud a:hover {
	background-color: #244799;	color: #fff;
}

/* Dropdowns------------------------------------------------------------ */
.widget_archive select,#cat {
	display: inline;padding: 3px;	width: 95%;
}

/* Featured Page / Post------------------------------------------------------------ */
.featuredpage,.featuredpost {
	clear: both;margin: 0 0 15px;	overflow: hidden;
}

.featuredpage .page,.featuredpost .post {
	xborder-bottom: 1px dotted #ddd;margin: 0 0 .25em;	overflow: hidden;	xpadding: 0 0 10px;
}

/* User Profile------------------------------------------------------------ */
.user-profile {
	overflow: hidden;
}

/* Buttons------------------------------------------------------------ */
input[type="button"],input[type="submit"],input[type="reset"],.navigation li a,.navigation li.disabled,.navigation li a:hover,.navigation li.active a {
	-moz-transition: all 0.2s ease-in-out;	-moz-border-radius: 5px;	-webkit-transition: all 0.2s ease-in-out;	-webkit-border-radius: 5px;	background-color: #3e3e3e;	border: none;	border-radius: 5px;	color: #fff;	cursor: pointer;font-weight: 700;padding: 0 20px;text-decoration: none;transition: all 0.2s ease-in-out;margin-bottom: 1em;
}

input:hover[type="button"],input:hover[type="submit"],.navigation li a:hover,.navigation li.active a {
	background-color: #244799;	border: none;text-decoration: none;
}

/* Search Form / eNews and Update Widget------------------------------------------------------------ */
.enews #subbox,.s {
	-moz-box-shadow: 0 0 5px #ccc inset;	-webkit-box-shadow: 0 0 5px #ccc inset;	background-color: #fff;	border: 1px solid #ccc;	box-shadow: 0 0 5px #ccc inset;	box-sizing: border-box;	color: #999;font-family: 'Open Sans',sans-serif;font-size: 12px;padding: 15px;text-transform: uppercase;	width: 100%;
}

#nav .searchform {
	margin: 3px 0 0;
}

.enews #subbutton,.searchsubmit {
	display: none;
}

.enews p {
	margin: 0 0 10px;
}

/* Calendar Widget------------------------------------------------------------ */
#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;font-style: italic;padding: 2px 5px 0 0;text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;font-weight: 700;margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;padding: 2px;text-align: center;
}

/* Footer Widgets------------------------------------------------------------ */
#footer-widgets {
	background-color: #f5f5f5;	border-top: 1px solid #e4e4e4;	clear: both;margin: 0 auto;	overflow: hidden;	width: 100%;
}

#footer-widgets .wrap {
	overflow: hidden;padding: 40px 0 20px;
}

#footer-widgets .widget {
	background: none;	border: none;margin: 0 0 15px;padding: 0;
}

#footer-widgets p {
	font-size: inherit;margin: 0 0 20px;
}

#footer-widgets ul {
	margin: 0;
}

.footer-widgets-1 {
	float: left;margin: 0 30px 0 0;	width: 360px;
}

.footer-widgets-2 {
	float: left;	width: 360px;
}

.footer-widgets-3 {
	float: right;	width: 360px;
}

/* Footer------------------------------------------------------------ */
#footer {
	background-color: #3e3e3e;	clear: both;	color: #999;margin: 1em auto;	overflow: hidden;	width: 100%;
}

#footer .wrap {
	overflow: hidden;padding: 2em 0;
}

#footer p {
	color: inherit;font-size: inherit;margin: 0 0 25px;
}

#footer a,#footer a:visited {
	color: #999;font-weight: normal;text-decoration: none;
}

#footer a:hover {
	color: #fff;text-decoration: none;
}

#footer .gototop {
	float: left;	width: 35%;
}

#footer .creds {
	float: right;text-align: right;	width: 60%;
}

/* Custom Footer------------------------------------------------------------ */
#footer .custom-footer,#footer .custom-footer .menu {
	text-align: center;
}

#footer .custom-footer .widget {
	clear: both;
}

#footer .custom-footer .menu {
	float: none;margin: 0 0 20px;
}

#footer .custom-footer li {
	display: inline-block;float: none;margin: 0 30px;list-style-type: none;
}

#footer .custom-footer li a,#footer .custom-footer li a:visited {
	color: #fff;font-weight: 700;letter-spacing: 2px;text-transform: uppercase;
}

#footer .custom-footer li a:hover {
	color: #999;text-transform: uppercase;
}

/* Comments------------------------------------------------------------ */
#comments,#respond {
	margin: 0 0 15px;	overflow: hidden;
}

#author,#comment,#email,#url {
	-moz-box-shadow: 0 0 5px #ccc inset;	-webkit-box-shadow: 0 0 5px #ccc inset;	background-color: #fff;	border: 1px solid #ccc;	box-shadow: 0 0 5px #ccc inset;margin: 10px 5px 0 0;padding: 5px;	width: 250px;
}

#comment {
	height: 150px;margin: 10px 0;	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,.ping-list ol {
	padding: 10px;
}

.comment-list li,.ping-list li {
	list-style-type: none;margin: 20px 0 10px;padding: 15px 20px;
}

.comment-list li ul li {
	margin-right: -20px;
}

.comment-content {
	clear: both;
}

.comment-content p {
	font-size: 16px;margin: 0 0 20px;
}

.comment-list cite,.ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;margin: 0 0 5px;
}

.reply {

}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.alt,.depth-1,.even {
	border-left: 5px solid #f5f5f5;
}

/* Gravity Forms------------------------------------------------------------ */
div.gform_wrapper input,div.gform_wrapper select,div.gform_wrapper textarea {
	box-sizing: border-box;padding: 6px 10px;
}

div.gform_footer input.button {
	color: #fff;padding: 10px 20px;
}

div.gform_wrapper .ginput_complex label {

}

div.gform_wrapper li,div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;margin: 0;padding: 0;
}

#content {
	float: left;
	Xpadding: 0 .5em;
	margin-top: 1em;
}

article h2 {
	width: 100%;
}

section ul#articles {
	list-style-image: url('images/list-sidebar.png');padding-left: 1em;
}

section {
	width:	100%;
	Xmin-height: 12em;
}

section h2 {
	width: 100%;
}

section p {
	Xpadding-bottom: .5em;
}

section#publications {
	margin-bottom:1em;
}

article h2 img {
	width: auto;
	height:16px;
	margin-left: 1em;
	border: 1px solid #CCC;
}

article h2 img.flag {
	margin:0;
}

article h2 img.flag2 {
	margin:0;
}

/* home page layout */
#lhc, #mc, #rhc {
	float: left;
}

#lhc {
	max-width:	20%;
	margin: 0em .5em 0 0;
}
#lhc h4 {
	background-color: #eee;
}

#rhc {
	Xwidth: auto;
	margin: 0em 0 0 0;
}

#mc {
}

#mc h4 {
	background-color: #eee;
}

ul.list_cat__list li {
	Xmargin-left: -.5em;
	margin-bottom: .5em;
	Xpadding-left: 1em;
}

div#mc ul.list_cat__list li {
	margin-left: -.5em;
	margin-bottom: .5em;
	padding-left: 1em;
}
div#mc ul li {
	margin-left: -.5em;
	margin-bottom: .5em;
	padding-left: 1em;
}
div.single-author ul.single-author__links li {
	margin-left: -.5em;
	margin-bottom: .5em;
	padding-left: 1em;
}

#rhc section ul#menu-library-contents {
	list-style-image: url('images/list-sidebar.png');margin-left: 1em;
}

#rhc section h2 {
	width: 100%;padding: 0;
}

#rhc section#breaking-news h2 {
	width: 100%;padding: .5em 0 0 0;
}

#rhc section h4 {
	padding: .5em 0 0 1.5em;
}

#lhc-2-col {
	width: 75%;float: left;
}

/* austin */
.author_flag {
	margin-left: 1em;
}

#author_headshot {
	float: left;
	margin: 0 .5em 0em 0;
	max-height:6em;
	min-width: 4em;
}

/* tim */
#alpha-letters {
	font-size: 1.1em;
	margin-bottom: .75em;
}

#alpha-letters button {
	padding: .25em;
	margin: 0 .25em;
}

#alpha a {
	font-size:1.1em;
}

#alpha a:hover {

}

#recent-author #author_details {
	position:relative;Xmin-width: 12em;max-height: 8em;	xmargin-bottom:	1em;	overflow: hidden;
}

#author-showcase #author_details {
	position:relative;Xmin-width: 16em;max-height: 6em;xmargin-bottom:	1em;	overflow: hidden;
}

#home-featured #author_details, section#recent-authors #hide {
	position:relative;Xmin-width: 13.5em;max-height: 6em;margin-bottom:	.8em;	overflow: hidden;
}

a#author_display {
	xfont-size:115%;
}

#author-showcase 	#author_headshot, #recent-author 	#author_headshot {
	float: left;
	max-width:	6em;
	max-height: 7em;
	xmax-height:	10em;
	Xmargin-bottom: 2em;
	overflow: hidden;
}

#author_headshot a img {
	float:	right;
	margin-right:1em;
	float: left;
	margin-right: .5em;
	margin-right: 0em;
	height: auto;
	overflow: hidden;
	width: 100%;
}


div#home-featured #author_stats {
	vertical-align:top;
	max-width:6em;
	max-width:16em;
	max-height:8em;
}

#lhc #author_stats {
	width: 100%;
}

#author_stats p {
	font-size:70%;
}

#lhc #author_picture {
	opacity: .5;
}

#authot_stats p {
	font-size:80%;
}

div.alpha #author-showcase img {
	float:left;
}

div.alpha a {
	width: 100%;
}

h2.sidebar {
	font-size: 16px;font-weight: normal;
}

#back-to-top {
	float: none;margin-bottom:1em;
}

#coming-soon {
	color:#FF0000;font-style:italic;
}

.lhn section ul.display-posts-listing{
	-moz-column-count:1; /* Firefox */
	-webkit-column-count:1; /* Safari and Chrome */
	column-count:1;	width:100%;
}

#lhc ul.display-posts-listing a img {
	float:left;margin-right:.5em;	height: auto;	overflow: hidden;	xwidth:	90%;
}

#lhc ul.display-posts-listing a img {
	float:left;
	margin-right:.5em;
	height: auto;
	overflow: hidden;
	xwidth:	90%;
}

#author_showcase ul.display-posts-listing a img {
	float:left;margin-right:.5em;	height: auto;	overflow: hidden;	width:	50%;
}

ul.display-posts-listing li {
	display: inline-block;max-width: 100%;	vertical-align: top;
}

div.jpgetrssfeed, div#breaking-news-shortcode ul.display-posts-listing li {
	list-style-type: square;
}

xdiv#breaking-news-shortcode li, div#breaking-news-shortcode ol, div#breaking-news-shortcode ul {
	padding: 0;font-size:14px;width:100%;xmargin-bottom:2em;
}

.sidebar h2 {
	font-size: 16px;font-weight:normal;
	background: url(images/list-sidebar.png) no-repeat top left;
	list-style-type: none;
	margin: 0 0 0px 2px;
	padding: 1px 0 0px 14px;
}

h4 {
	Xfont-size: 100%;letter-spacing: 2px;text-transform: uppercase;margin-top: 1em;
}

#moredotdotdot {
	margin: 0em 0 3em 0 ;font-size:75%;font-weight:bold;text-transform:uppercase;letter-spacing:.2em;
}

#featured-post-6, #featured-post-6 div.category-breaking-news h2 a {
	xmargin: 5em 0 2em 0 ;	xfont-size:75%;	xfont-weight:bold;	xtext-transform:uppercase;	xletter-spacing:.2em;	xcolor: #bf3030;
}

p.more-from-category {
	margin-top: 1em;
}

.bbutton, .bbutton:link, .bbutton:visited {
	color: white;background: #3498db;display: inline-block;padding:0.5em 1em;
}

.bbutton:hover, .bbutton:active {
	color: white;  background: #2980b9;
}

.article-container {
	background: #f1f1f1;
	padding: 1em;
	text-align: center;
	max-width: 32em;
	Xmargin: 0 auto;
}

.article-container img {
	width: 100px;  display:inline-block;  height: 100px;margin-bottom: 1em;
}



/* Color Buttons
------------------------------------------------------------ */

.button-blue,
.button-gray,
.button-green,
.button-purple,
.button-red,
.button-yellow {
	color: #000;
	padding: 5px 10px;
	float: right;
	margin-left: .5em;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.button-blue:hover,
.button-gray:hover,
.button-green:hover,
.button-purple:hover,
.button-red:hover,
.button-yellow:hover {
	text-decoration: none;
}

.button-blue {
	background-color: #afcde3;
	border: 1px solid #afcde3;
}

.button-blue:hover {
	background-color: #83a2be;
	border: 1px solid #83a2be;
}

.button-gray {
	background-color: #bdbdbd;
	border: 1px solid #bdbdbd;
}

.button-gray:hover {
	background-color: #919191;
	border: 1px solid #919191;
}

.button-green {
	background-color: #b2ce96;
	border: 1px solid #b2ce96;
}

.button-green:hover {
	background-color: #86a36e;
	border: 1px solid #86a36e;
}

.button-purple {
	background-color: #bebde9;
	border: 1px solid #bebde9;
}

.button-purple:hover {
	background-color: #9291c7;
	border: 1px solid #9291c7;
}

.button-red {
	background-color: #e9b3b3;
	border: 1px solid #e9b3b3;
}

.button-red:hover {
	background-color: #c78787;
	border: 1px solid #c78787;
}

.button-yellow {
	background-color: #fadf98;
	border: 1px solid #fadf98;
}

.button-yellow:hover {
	background-color: #ecb870;
	border: 1px solid #ecb870;
}

/* TIM HACKS */
form.s2member-pro-paypal-form {
	width: 100% !important;
	float: right;
}

#free a {
	font-weight: bold;
}

#highlite-red, #highlite-red a {
	background-color: #ccc;
	color: red;
	font-size: 120%;
	font-weight: bold;
}

.bx-wrapper .view-port ul.kiwi-logo-carousel.align-center li img {
	width: 102%!important; 
}

a[title]:hover:after {
	content: attr(title);
	display: none;
}

. gridContainer div div a {
	display:none;
}

.scrollingtext ul li {
	padding: 0px;
	padding-bottom: 0px!important;
}

.sidebar p.sgjvs_widget_title {
	margin: 0 1em 0 0;
}

.juiz_sps_links {
	padding: 1em 0;
}

.bx-viewport {
	max-height:90px;
}

#mc {
	max-width: 54.75%;
	padding: 0;
}

#rhc {
	float: right;
	width: 24%;
}

#rhc .sidebar {
	display: inline;float: right;min-width: 100%;
}

.kiwi-container {
	overflow: hidden;
}

#author_headshot {
	float: left;
	margin: 0 .5em 0em 0;
	max-height: 5em;
	min-width: 4em;
	overflow: hidden;
}

.ws-plugin--s2member-s-badge {
	display:none;
}

.ticker {
	height: 25px;
	background-color: #ccc;
	color: white;
	font-size: 125%;
}

.ticker a {
	color: red;
}

.author-box {
	display:none;
}

#recent-posts-3 h4 {
	color: red;
	width: 100%;
}

.subsubsub a .subscriber {
	display:none!important;
}

#free trial h2 span {
	font-size: 2.2vw;
}

#free-trial ul {
	xpadding-left:1em;
	list-style: none;
}

#free-trial ul li:before {
	content: "➢ ";
}

#welcome-box {
	text-align: center;
}

#welcome-cell {
	border: 1px solid #000;
	width: 30%;
	margin: 1em auto;
	padding: 1em;
	background-color: lightblue;
	box-shadow: 0px 3px 3px #888888;

	text-transform:uppercase;
}

.bx-wrapper ul.kiwi-logo-carousel.align-center li {
	margin-right:1em;
}

div#pmwj-categories ul li, div.ui-accordion-content ul li {
	list-style: none;
}

div.ui-accordion-content, div#pmwj-categories {
	height: auto!important;
	margin-bottom:.5em;
}

div#accordion ul {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}

ul.field_52115c0b01f9b, ul.field_53247734adaae {
	list-style: none;
	-moz-column-count: 1!important;
	-webkit-column-count: 1!important;
	column-count: 1!important;
}

ul.field_5259e89c81016 {
	margin: 0;
}

li#date {
	float: right;
	margin-right: -20em;
	margin-top: .4em;
}

#pub-grid #pub-row a img {
	max-width: 44%;
	margin: .5em;
}

#text-28 .pub_grid img {
	max-width:265px;
	margin-bottom:.5em;
}

#text-24 h4, .widget-area h4 {
	background-color:#eee;
}

#rhc ul#menu-library-contents {
	margin-left: 1em;
}

#right_grid {
	max-width:8em;
}

iframe {
	overflow-x: hidden;
	overflow-y: scroll;
}

div#content article section#author_section {
	min-height: 10em;
}

html body.login.login-action-register.wp-core-ui {
	background: url(https://www.openlettersmonthly.com/likefire/wp-content/uploads/2010/06/bookshelves1.jpg) no-repeat center center fixed!important;
	-webkit-background-size: cover!important;
	-moz-background-size: cover!important;
	-o-background-size: cover!important;
	background-size: cover!important;
}

#book-p img {
	-webkit-box-shadow: 2px 2px 2px 0px #ddd;
	box-shadow: 2px 2px 2px 0px #ddd;
	float:left;
	margin-right:1em;
}

mc {
	font-size:13px;
}

/*
div#text-23 {
margin-top:-3.75em;
margin-bottom: 3.75em;

margin-top: -5.75em;
margin-bottom: 9.75em;

-webkit-border-radius: 5px 5px 5px 5px!important;
border-radius: 5px 5px 5px 5px!important;

float: left;
}
*/

div#text-23 a img {
	-webkit-box-shadow: 2px 2px 2px 0px #ddd;
	box-shadow: 2px 2px 2px 0px #ddd;
}

#text-23 {
	float: none !important;
}

#menu-item-10590 {
	margin-left: 15%;
	margin-bottom: .1em;
	background-color: #213F99;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

#menu-item-16569 {
	margin-left: 1em;
	margin-bottom: .1em;
	background-color: #213F99;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

ul.menu-over .menu-primary li#menu-item-10590:hover {
	background-color: #213F99!important;
	-webkit-border-radius: 5px 5px 5px 5px!important;
	border-radius: 5px 5px 5px 5px!important;
}

#menu-item-10590:hover a{
	text-shadow: 1px 1px 1px #696969;
}

#menu-item-10590 a {
	color: red;
	border-radius: 5px;
	background-color: #213F99;
	xfont-weight: bold;
}

ul.menu-over .menu-primary li#menu-item-16569:hover {
	background-color: #213F99!important;
	-webkit-border-radius: 5px 5px 5px 5px!important;
	border-radius: 5px 5px 5px 5px!important;
}

#menu-item-16569:hover a{
	text-shadow: 1px 1px 1px #696969;
}

#menu-item-16569 a {
	color: black;
	border-radius: 5px;
	background-color: red;
	font-weight: bold;
}

#free-book-pubs {
	margin-bottom:.25em;
}

#free-book-pubs img {
	margin: 0 .75em .5em 0;
	max-height: 3em;

	-webkit-box-shadow: 2px 2px 2px 2px #ddd;
	box-shadow: 2px 2px 2px 2px #ddd;
}

div#free-book-pubs {
	Xmargin-bottom: 4em !important;
}

div#free-book-pubs img#publisher {
	max-height: 38px !important;
}

div#registration_type div#option_title {
	margin-bottom: 1em;
	Xwidth:70%;
}

div#registration_type form {
	float:right;
	margin-top:.5em;
	margin-right: 0em;
}

#registration_options {
	margin-bottom: 1em;
}

#book-p {
	min-height:10em;
}

article h4 {
	margin-top:0;
}
ul#results {
	list-style-image: url('images/list-sidebar.png');
}


#subnav {
	font-size: 13px;
}

ul {
	list-style-image: url('images/list-sidebar.png');
	margin-left:0.5em;
}

ul#menu-under {
	list-style:none;
}

li.authors {
	list-style:none;
	background:none;
}

figure.author_headshot {
	float: left;
	margin: 0 .5em 0 0;
}

.avatar {
	display: none;
}

.menu-primary li {
	list-style:none;
}

section li {
	background: url(images/list-sidebar.png) no-repeat top left;
	padding-right: 1em;
	list-style: none;
}

section ul.display-posts-listing li.authors {
	list-style:none;
	width: 30%;
}

#author_info div#location{
	padding: 0;
}

div#flag_group img#flag {
	max-height:1.5em;
}

#author_stats img#author_headshot {
	max-height:	6em;
	width:auto;

	overflow: hidden;
	float: left;
	margin-right: 0em;
	width:	4em;
	max-height:	10em;

	width: auto;
	margin-top: .25em;
}

h4 {
	font-size: 90%;
}

#content-sidebar-wrap #full-banner, #content-sidebar-wrap #tablet-banner, #content-sidebar-wrap #phone-banner, #content-sidebar-wrap #title-area, #title-area {
	display: none;
}

div#flag_group img.flag, div#author_info img.flag, div#author_info img.flag2 {
	width: auto;
	max-height: 1em;
	margin-top:.25em;
}

div#author_headshot a img.attachment-thumbnail, div#author_headshot a img {
	max-width: 4em;
	max-height: 6em;
	margin-bottom: 1em;
}

#recent-author #author_details {
	position: relative;
	min-width: 13.5em;
	Xmax-width: 12.5em;
	max-height: 10em;
	margin-bottom: 1em;
	overflow: hidden;
}

#author-showcase #author_details {
	position:relative;
	Xmin-width: 12.5em;
	max-height: 10em;
	margin-bottom:	1em;
	overflow: hidden;
}

#home-featured #author_details {
	position:relative;
	overflow: hidden;
}


#author_stats {
	padding-bottom: 1em;
	vertical-align:top;
	margin:auto;
}

#author_stats img {
	width:	auto;
	max-height:1em;
}

#recent-author #author_stats img {
	width:	auto;
	max-height:1.25em;
}

#lhc #author_stats {
	width: 100%;
}

p#location {
	margin:0;
}

div#login form#ws-plugin--s2member-custom-reg-field-country-code, div#login form.ws-plugin--s2member-custom-reg-field form-control {
	font-size: 12px!important;
}

div#single-author-wrap #author_stats p {
	Xfont-size:100%;
}


.modalDialog {
	position: fixed;
	font-family: Arial, Helvetica, sans-serif;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
	z-index: 99999;
	opacity:0;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	pointer-events: none;
}
.modalDialog:target {
	opacity:1;
	pointer-events: auto;
}

.modalDialog > div {
	width: 400px;
	position: relative;
	margin: 10% auto;
	padding: 5px 20px 13px 20px;
	border-radius: 10px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #999);
	background: -webkit-linear-gradient(#fff, #999);
	background: -o-linear-gradient(#fff, #999);
}

iframe#myframe {
	width:104%;
}


#menu-item-125660 a {
	margin: 0 .5em;
	margin-bottom: .1em;
	background-color: #213F99;
	border-radius: 5px;
	color: red;
	float: right;
}

#menu-item-125659 a {
	color: #000;
	border-radius: 5px;
	background-color: #F00;
	font-weight: bold;
	float: right;
}

#menu-item-125660, #menu-item-125659 {
	float: right;
}

ul.bxslider li {
	background: url(/wp-content/uploads/2016/07/ad-scroller-background.jpg);
	background-size: cover;
	height: 60px;
	background-position: 0 -20px;
	text-align: center;
	font-weight: bold;
}

#wp_sidebarlogin-4 a[title="Network Admin"], #wp_sidebarlogin-4 a[title="Dashboard"], #wp_sidebarlogin-4 a[title="Posting Area"], #wp_sidebarlogin-4 a[title="Edit your profile"], #wp_sidebarlogin-4 a[title="Go to your blog homepage"], #wp_sidebarlogin-4 br, .avatar_container, .creds, .gototop, .bx-loading {
	display: none;
}

.bx-wrapper {
    background: url(https://pmworldlibrary.net/wp-content/uploads/2016/07/ad-scroller-background.jpg)!important;
    background-size: cover;
    background-position: center;
    height: 60px;
}

#text-29 .bx-wrapper {
    background: none!important;
}

.kiwi-logos .bx-wrapper {
	width: 245px;
	max-width: 100%!important;
	height: 100%;
	padding: 0;
	margin: 0!important;
}

div#text-29 {
    height: 100px;
}